Incorrect Camera Placement (Adult Avatar)
Closed, ResolvedPublic

Description

What is happening:
Avatar is focused on torso of character

What should be happening:
Avatar should be focused on character's face

Steps to reproduce the issue:
Use latest dev build (LAR 2016-12-08 CelestiaBuild)

Game client version:
Give the name of the archive from which you got this version

Reproduced by:
AnthroYuu

Reproduced on:
Ubuntu 16.04 LTS x64

Crash logs or exceptions generated:
n/a

Screenshots:
https://s28.postimg.org/pbmj6270d/Screenshot_from_2016_12_10_14_32_22.png

Yuu created this task.Dec 10 2016, 11:01 PM
Natfoth claimed this task.Dec 10 2016, 11:56 PM
Natfoth added a subscriber: justin.
Rattletrap closed this task as Resolved.Jan 29 2017, 4:19 AM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed in subsequent builds,